post
https://api.staging.bancocdc.com.br/card/user/
Route for the creation of a new card user using the client's unique code
If the request is asynchronous, receive the info via webhook
Response parameters
| Parameters | Format | Description |
|---|---|---|
| return | Boolean | Response status (true/false) |
| message | String | Response message |
| data | Array of objects | Object data |
| account | Object | Account object |
| code | String | Account identification code |
| name | String | Account name |
| document | String | Account document |
| card_account | Object | Card account object |
| code | String | Card account identification code |
| type | String | Card account type (individual/business) |
| code_status_card_user | String | Card account status code |
| status_card_user | String | Card account status description |
| history | Array of objects | Card account status history |
| code | String | Status change log code |
| created_at | String | Status change created at |
| old_status | String | Status change old status |
| status | String | Status change new status |
| reason | Array of strings | Status change reason |